
#cat_vid ul {margin:0; padding:0;}
#cat_vid ul li{float:left; margin:0; padding: 0 10px 0 0; text-align:center; display:inline; white-space:nowrap;}
#cat_vid ul li.vid_sel {padding: 0 10px 0 10px; margin-right:10px; background-color:#FD6802; color:#FFFFFF;}
#cat_vid a {padding:0; outline:none; display:block;}

img.cattopline {margin-top:40px;}

#cat_tth {margin-top:8px;}
#cat_tth span {color:#FD6802;font-weight:700;padding: 0 0px 0 10px;}
#cat_tth span.first {padding:0;}

/* МТУ */

#t7mtu {margin: 0 20px; padding: 0; line-height:18px;}
#t7mtu table {layout: fixed; width: 790px;}
#t7mtu tr {width: 100%;}
#t7mtu th {padding: 4px 3px; font-weight:normal; text-align:center;
  color:#FFFFFF; background:#2647A0 url('img/tabview.png') repeat-x left -1400px;}
#t7mtu th.tu {width:200px;}
#t7mtu td {padding: 0 3px 0; border:solid #CCCCCC; border-width:0 1px 1px 0; text-align:center;}             

.ibox1mtu {margin:0; padding:0; width:205px;
  vertical-align:middle; text-align:center; float:left; display:inline;}
.ibox1mtu img {margin:0; padding:0; width:205px; height:110px; }

.t1 {margin:0; padding:0; line-height:18px;}
.t1 table {layout: fixed; width: 100%;}
.t1 tr {width: 100%;}
.t1 th {padding: 4px 3px; font-weight:normal; text-align:center;
  color:#FFFFFF; background-color: #2647A0;}
.t1 td {padding: 0 3px 0; border:solid #CCCCCC; border-width:0 1px 1px 0; text-align:left;}

.t2 {margin:0; padding:0; line-height:18px;}
.t2 table {layout: fixed; width: 100%;}
.t2 tr {width: 100%;}
.t2 th {padding: 4px 3px; font-weight:normal; text-align:center;
  color:#FFFFFF; background:#2647A0 url('img/tabview.png') repeat-x left -1400px;}
.t2 th.t2th2 {color:#000000; background:#CCCCCC url('img/tabview.png') repeat-x;}
.t2 td {padding: 0 3px 0; border:solid #CCCCCC; border-width:0 1px 1px 0; text-align:left;}
.t2 td.num {text-align:right;}

#t6bag {margin:8px 0 0; padding:0;}
#t6bag p {margin-top:8px;}
#t6bag table {layout: fixed; width: 100%;}
#t6bag tr {width: 100%;}
#t6bag th {padding: 4px 3px; font-weight:normal; text-align:center; font-size:13px;
  color: #FFFFFF; background:#2647A0;}
#t6bag td {padding: 1px 3px; border:solid #CCCCCC; border-width:0 1px 1px 0; font-size:13px; 
  background:#FFFFFF;}
#t6bag td.r {text-align: right;}
#t6bag td.w200 {width: 200px; vertical-align: middle; text-align: center;}
#t6bag td.m200 {width: 200px; vertical-align: bottom; text-align: right;}
#t6bag td.nopad {padding-top: 0px;}
#t6bag td.itogo {padding-bottom: 0px; color: #000000; font-weight: bold;}
